
header {
	height:150px;
	background-position:center;
	background-image:url(../img/bg-company.gif);
}
header h1 {
	margin:0px auto;
	padding:10px 20px;
	width:920px;
}

	

.contents {
	margin:20px auto;
	padding:10px 30px;
	width:910px;
	background-color:#FFF;
	border:solid 1px #ddd;
}
.sitemap {
	margin:20px auto 50px auto;
	width:800px;
	clear:both;
}
.sitemap li {
	padding:10px 30px ;
}
.sitemap li img , .home img { padding-right:10px;}
.left {
	float:left;
}

.right {
	margin-left:380px;
}
